body {
    color: #333333;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
}

a {
    color: #000;
    text-decoration: none;
}


span.note {
    color: #FF2222;
    font-size: 11px;
}

b.error {
    color: #FF2222;
    background-color: #FFFFBB;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

/* Success, Notice and Error Form Messages */
.success,
.notice,
.errors { 
	padding:.6em 1em 0.6em 3.4em;
	margin-bottom: 1em;
}
.success { 
	border:1px solid #C6D880;
	color: #264409;
	background:#E6EFC2 url(../img/success.png) no-repeat 10px center;
}
.notice { 
	border:1px solid #FFD324;
	color: #514721;
	background:#FFF6BF url(../img/note.png) no-repeat 10px center;
}.errors { 
	border:1px solid #FBC2C4;
	color: #8A1F11;
	background:#FBE3E4 url(../img/error.png) no-repeat 10px center;
}

.banner_adv{display:block;position:fixed;z-index:99;margin-top:40px;bottom:10px}

#main {
    width: 992px;
    margin: 0 auto;
}

#header {
    width: 100%;
    margin: 20px 0 20px;
}

#logo {
    width: 300px;
}
#search_input{margin-top:3px;background:url(../img/bg_search.jpg) no-repeat left 3px;border:1px solid #7E9DB9;}

#menu_top {
    width: 400px;
    margin-right: 5px;
    text-align: right;
    text-transform: uppercase;
}
#menu_top li {
    display: inline;
    margin-right: 10px;
}
#menu_top li:last-child {
    margin-right: 0;
}
#menu_top a {
    color: #3B5998;
    font-size: 11px;
    font-weight: bold;
}

#navigation {
    width: 982px;
    padding: 5px;
}

#nav li {
    float: left;
    position: relative;
}
#nav li b {
    height: 36px;
    line-height: 36px;
    text-transform: uppercase;
}
#nav li a {
    background: url("../img/nav_link.jpg") no-repeat scroll center center transparent;
    color: #FFFFFF;
    display: block;
    margin-right: 5px;
    text-align: center;
    text-decoration: none;
    width: 136px;
    font-weight: bold;
}
#nav li a:hover, #nav li.current a {
    background: url("../img/nav_hover.jpg") no-repeat scroll center center transparent;
}
#nav li:last-child a {
    margin-right: 0;
}
#nav ul {
    display: none;
    left: 0;
    position: absolute;
    top: 39px;
    z-index: 1111;
}
#nav li ul li {
    display: inline;
    float: none;
}
#nav li ul li a {
    background: none repeat scroll 0 0 #333333;
    color: #FFFFFF;
    padding: 5px 10px;
    margin-right: 0;
    text-align: left;
    width: auto;
    line-height: 1.5;
    font-weight: normal;
}
#nav li ul li a:hover {
    background: none repeat scroll 0 0 #3B5998;
}
#nav ul ul {
    display: none;
    position: absolute;
    top: 0;
}
#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul {
    display: none;
}
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul {
    display: block;
}

#index_slider {
    border: 2px solid #ccc;
    margin: 0 5px 10px;
}
#index_slider img {
    width: 977px;
}

#content {
    width: 100%;
}

#left_content {
    width: 100%;
}

#right_content {
    width: 300px;
    margin-right: 5px;
}


.mb {
    background-color: #F5F5F5;
   
    margin-bottom: 5px;
    overflow: hidden;
    
}
.mb .process { height: 15px; line-height: 15px; padding: 2px 0; margin: 5px 0; display: none;}
.mb .mm { background: #3B5998; padding: 5px; color: #fff;}
.mm h1 { background: url('../img/email.png') no-repeat scroll left top; font-size: 12px; 
text-transform: uppercase; padding-left: 50px; height: 50px; line-height: 50px;}
.mm input[type=text] { width: 95%;}
.mm select { width: 100%;}
.mm button {
    cursor: pointer;
    color: #fff;
    background-color: #666666;
    border-radius: 3px 3px 3px 3px;
    border: none;
    padding: 3px 10px;    
}
.mbh {
    border-bottom: 1px solid #DDDDDD;
    overflow: hidden;
    padding: 5px;
    font-weight: bold;
}
.mbh h1, .mbh h2 {
    color: #3B5998;
    text-transform: uppercase;
    margin: 0;
    font-size: 16px;
}
.mbh h1 a {
    color: #3B5998;
}

.mbc,.mbcs {
    font-size: 16px;
    overflow: hidden;
    
}
.mbc p {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    line-height: 25px;
    padding: 5px 0;
    text-align: justify;
}
.mbc p span{
    font-size: 16px!important;
    line-height: 25px;
}
.mbc ul.list li {
    border-bottom: 1px dashed #DDDDDD;
    display: block;
    margin-bottom: 5px;
    padding: 5px;
}

.msNews {
    border-bottom: 1px solid #CCCCCC;
    overflow: hidden;
    padding: 5px 0;
    text-align: justify;
}
.msNews .img {
    border: 1px solid #CCCCCC;
    padding: 2px;
    width: 130px;
}
.msNews p {
    margin: 5px 0;
}
.msImage {
    float: left;
    margin: 5px 8px 5px 0;
}
.msContent {
    padding: 2px 2px 5px;
}
.msContent h2 a {
    color: #3B5998;
}

.msMore {
    background-color: #666666;
    border-radius: 3px 3px 3px 3px;
    float: right;
    padding: 3px 10px;
}
.msMore a {
    color: #FFFFFF;
}

.other {
    padding: 5px;
}
.other li {
    border-bottom: 1px dashed #DDDDDD;
    margin-bottom: 5px;
    padding-bottom: 5px;
}

.mf {
    overflow: hidden;
    padding: 5px;
}

.lh {
    border: 2px solid #DDDDDD;
    float: left;
    line-height: 30px;
    width: 286px;
}
.lh table tr {
    height: 30px;
}
.lh table tr td.left {
    width: 110px;
    font-weight: bold;
    padding-left: 15px;
}
.lh table tr td.right {
    text-align: right;
}

.banner {
    margin-bottom: 5px;
}

.contact_text, .contact_textarea {
    width: 143px;
}
.contact_textarea {
    height: 50px;
}
.contact_select {
    width: 153px;
    padding: 3px;
}
.contact_send {
    background: url("../img/nova_send.png") no-repeat scroll 0 4px transparent;
    border: 0 none;
    color: #FFFFFF;
    height: 30px;
    width: 60px;
}
.contact_reset {
    background: url("../img/nova_reset.png") no-repeat scroll -10px 4px transparent;
    border: 0 none;
    color: #FFFFFF;
    height: 30px;
    width: 60px;
}
.contact_send, .contact_reset {
    cursor: pointer;
}
.contact_field_error {
    border: 2px solid #F80606;
}

.support_online {
    overflow: hidden;
}
.support_online li {
    display: inline;
    float: left;
    padding: 0 13px;
    text-align: center;
    width: 50%;
    padding: 0;
}
.support_online p {
    margin: 5px 0;
}
.support_online .phone {
    font-size: 11px;
}

#sidebar ul { font-size: 11px; text-align: justify; list-style-type:none; margin:0; padding:0; position:relative;}
#sidebar .spyWrapper { height: 100%; overflow: hidden; position: relative;}
#sidebar li { height: 130px; overflow: hidden;}
#sidebar li { border-bottom: 1px dashed #EAEAEA; height: 130px; margin-bottom: 10px; overflow: hidden; padding: 5px;}
#sidebar .title { color: #996600; float: right; font-weight: bold; margin-top: 10px;}
#sidebar .img { float: left; margin-right: 5px;}

.news_other {
    color: #CE0000;
    font-weight: bold;
    font-size: 15px;
}

#frm_contact input[type=text] {
    width: 380px;
}

#footer {
    margin-top: 5px;
    width: 100%;
}



#home_slider {
    border: 2px solid #ccc;
    margin: 0 5px -45px;
}
#home_slider ul, #home_slider li {
    margin:0;
    padding:0;
    list-style:none;
}
#home_slider li {
    width: 977px;
    height: 210px;
    overflow: hidden;
}

/* numeric controls */
ol#controls{
	margin:1em;
	padding:0;
	height:28px;
    position: relative;
    left: -150px;
    top: 5px;
    float: right;
}
ol#controls li {
	margin:0 10px 0 0; 
	padding:0;
	float:left;
	list-style:none;
	height:28px;
	line-height:28px;
}
ol#controls li a {
	float:left;
	height:28px;
	line-height:28px;
	border:1px solid #ccc;
	background:#DAF3F8;
	color:#555;
	padding:0 10px;
	text-decoration:none;
}
ol#controls li.current a {
	background:#3B5998;
	color:#fff;
}
ol#controls li a:focus,
#prevBtn a:focus,
#nextBtn a:focus{
    outline:none;
}

/*begin facebook chat*/
.facebook-chat-group{
    width: 60px;
    border-radius: 4px 4px 0px 0px;
    position: fixed;
    bottom: 20px;
    right: 20px;
    margin-bottom: 0;
}
.facebook-chat-group:hover{
    cursor:pointer;
}
.facebook-chat-box{
    position: fixed; 
    bottom: -585px;
    right: 10px;
    z-index: 10;
}
.facebook-chat-box-top{
    width: 300px; 
    height: 35px;
    background: #A21F22;
    border-radius: 4px 4px 0px 0px;
    padding-left: 10px;
}
.facebook-chat-box-hide{
    float: right;
    color: #fff;
    font-size: 20px;
    margin-top: 5px;
    margin-right: 10px;
}
.facebook-chat-box-hide:hover{
    cursor: pointer;
}
.facebook-support{
    float: right;
    margin-right: 90px;
    font-size: 16px;
    font-weight: 600;
    color: #fff;
    margin-top: 6px;
}
/*end facebook chat*/